

[COMUNICAÇÃO]
   PORTA= 4
   VELOCIDADE= 115.200
   LOG= 

[ECF]
   ECF= 001
   FAB= SW030800000000001446
   MFD= MFDSW01000038432
   NSC= 
   MODELO= IF ST200
   ARQUIVO DE CONFIGURAÇÃO= 

[SWEDA]
   DIRETORIO= C:\
   CHARCODE= ISO-8859-1


